/**
 * @desc:
 * @author : Dec-F
 * @Date : 2018-08-17 14:16:56
 * @Last Modified by: 江思志
 * @Last Modified time: 2019-03-25 11:50:49
 */

import Vue from 'vue';
import VueRouter from 'vue-router';
import routes from './routes/index';

import App from './App';
import './style.less';

// var VConsole = require('vconsole/dist/vconsole.min');
// new VConsole();

Vue.use(VueRouter)

const router = new VueRouter({
  routes: routes
});

new Vue({
  components: {App},
  router,
  template: '<App/>'
}).$mount('#app');